## runit-service-rc-local-user 0.0.1.0antix3

=== debian/changelog ===
runit-service-rc-local-user (0.0.1.0antix3) unstable; urgency=medium

  [ ProwlerGr ]
  * Added sleep 360 to reduce "logging" cycles, bringing CPU usage down.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Tue, 09 Dec 2025 15:05:44 +0200

runit-service-rc-local-user (0.0.1.0experimental2) UNRELEASED; urgency=medium

  * Fixes to run scripts to avoid multiple process forking.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 06 Dec 2025 22:22:22 +1000

runit-service-rc-local-user (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Original packaging built for init-diversity/antiX.

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 05 Dec 2025 22:22:22 +1000
