=== debian/control ===
Source: runit-service-rc-local-user
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-rc-local-user
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-rc-local-user
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-rc-local-user.git

Package: runit-service-rc-local-user
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit-antix | runit,
 runit-service-turnstiled,
Provides:
 runit-service-rc-local,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
 runit-service-dbus,
 runit-service-seatd,
 runit-run,
 getty-run,
Description: runit service files to manage rc-local-user.
 Installs & configures the rc-local-user service for the runit init system.
