## runit-service-rc-local-user 0.0.1.0antix6

=== debian/changelog ===
runit-service-rc-local-user (0.0.1.0antix6) unstable; urgency=medium

  * Removed turnstile-ready remnants from skel folder
  * Removed dependency from turnstile (moved to recommends)
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 19 Dec 2025 20:58:49 +0200

runit-service-rc-local-user (0.0.1.0antix5) unstable; urgency=medium

  * Updated service in skel folder - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 15 Dec 2025 13:33:18 +0200

runit-service-rc-local-user (0.0.1.0antix4) unstable; urgency=medium

  * Corrected pause line to pause daemon effectively.
  *  Increased sleep interval to 1 day just in case.
  * Thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 14 Dec 2025 13:15:37 +0200
