=== debian/control ===
--- 
+++ 
@@ -17,10 +17,12 @@
  ${shlibs:Depends},
  ${misc:Depends},
  runit-init-diversity | runit-antix | runit,
- runit-service-turnstiled,
 Provides:
  runit-service-rc-local,
 Recommends:
+ runit-service-turnstiled,
+ turnstile-backend-suss,
+ init-diversity-tools,
  runit-service-manager,
  runit-service-boot-module,
  runit-service-dbus,
